.. _float: https://docs.python.org/2/library/stdtypes.html

.. _vim.option.OptionType: ../../vim/option/OptionType.rst


vim.option.FloatOption
======================
  The FloatOption data object type defines the minimum, maximum, and default values for a float option.
:extends: vim.option.OptionType_

Attributes:
    min (`float`_):

       The minimum value.
    max (`float`_):

       The maximum value.
    defaultValue (`float`_):

       The default value.
